# CyberSource.ValueAddedServicesProducts

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reporting** | [**PaymentsProductsTax**](PaymentsProductsTax.md) |  | [optional] 
**transactionSearch** | [**PaymentsProductsTax**](PaymentsProductsTax.md) |  | [optional] 
**bankAccountValidation** | [**PaymentsProductsTax**](PaymentsProductsTax.md) |  | [optional] 


